configure: opensolaris install is not compatible with ffmpeg, allow overriding it.
authorMichael Niedermayer <michaelni@gmx.at>
Tue, 17 May 2011 22:03:19 +0000 (00:03 +0200)
committerMichael Niedermayer <michaelni@gmx.at>
Tue, 17 May 2011 22:08:59 +0000 (00:08 +0200)
commit7a88617c43ce534d94591dd78d4958333492b939
treee263ef049e8b8d86017f27b0fe9ee56acb610480
parent9132f2ad0c064b5cebfc0e7ad562ac0cfd67a79e
configure: opensolaris install is not compatible with ffmpeg, allow overriding it.

ginstall works on opensolaris.
Signed-off-by: Michael Niedermayer <michaelni@gmx.at>
configure